Subject: [lojban] Re: farna torbasti

From: Rob Speer <[email-masked]>
Date: Mon, 24 Mar 2003 14:06:25 -0500

On Mon, Mar 24, 2003 at 09:16:53AM -0500, Pierre Abbat wrote:
> One of the chapters of the refgram has a compass with the letters BSSS. 
> Obviously, this would be confusing if directions were abbreviated with them 
> (SSSS could be any of eight different directions). The obvious change to make 
> is to use N for south, but what letters should be used to distinguish east 
> and west?

D and V.

In other words, use the first letters of the cmavo be'a, du'a, ne'u,
vu'a instead of the gismu.

-- 
Rob Speer